.blogs-by-tag-hero {
  // Background image path
  background-image: url('../../assets/images/blogs-by-tag-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.blogs-by-tag-hero-title {
  font-size: $display5-size;
}

.blogs-by-tag-main {
  background: #FDF7F6;
}
